.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 584px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 139px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-style: normal;
  margin: 17px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 28px;
}

.u-section-1 .u-group-1 {
  min-height: 478px;
  height: auto;
  background-image: none;
  width: 510px;
  margin: 66px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 379px;
  height: 548px;
  margin: -70px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-group-1 {
    width: 413px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 353px;
    height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-group-1 {
    min-height: 347px;
    width: 303px;
    margin-top: 156px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 385px;
    width: 257px;
    margin-top: -38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-group-1 {
    min-height: 361px;
  }

  .u-section-1 .u-image-1 {
    height: 391px;
    margin-top: -30px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/15858.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.4;
  font-size: 1.875rem;
  margin: 100px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 22px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1958px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 780px;
  margin: 88px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 339px;
  margin: 12px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 452px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/15858.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 452px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  margin: 76px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 452px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-5 {
  margin: 76px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 452px;
  background-image: url("images/male-female-business-people-working-tablet-office.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 452px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/2149241288.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 452px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 60px 30px 30px;
}

.u-section-3 .u-text-7 {
  margin: 88px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 353px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-3 .u-text-9 {
  margin: 76px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 353px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/31213.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1659px;
  }

  .u-section-3 .u-image-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-3 .u-image-2 {
    min-height: 373px;
  }

  .u-section-3 .u-image-3 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 291px;
  }

  .u-section-3 .u-image-4 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1330px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2438px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-3 .u-image-2 {
    order: 0;
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 502px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1775px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 270px;
  }

  .u-section-3 .u-image-2 {
    min-height: 270px;
  }

  .u-section-3 .u-image-3 {
    min-height: 270px;
  }

  .u-section-3 .u-image-4 {
    min-height: 316px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 656px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  width: 755px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 50px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
}